.container.rails_bpm-content-container

  .index-head
    %h3.pull-left.index-title Users

  .col-md-12.rails_bpm_index-tron-wrapper#user-list
    .jumbotron.rails_bpm_index-list
      .panel.panel-default

        -# Headers
        .row.rails_bpm_index-list-headers
          .col-md-6.rails_bpm_index-list-header
            %h3
              %small User
          .col-md-6.rails_bpm_index-list-header
            %h3
              %small Roles

        -# List
        - @users.each do |u|
          %a.row.rails_bpm_index-list-item{ href: edit_user_path(u) }
            .col-md-6= user_display(u)
            .col-md-6= user_roles(u)


      = paginator(@users)
